#!/usr/bin/env python
# -*- coding: utf-8 -*-

import setuptools
import YuShiShaonvRinneQingyeJing20120422
import os
from os import path

with open("README.md", "r", encoding="utf-8") as fh:
    long_description = fh.read()

for subdir, _, _ in os.walk('YuShiShaonvRinneQingyeJing20120422'):
    fname = path.join(subdir, '__init__.py')
    open(fname, 'a').close()
    
setuptools.setup(
    name="yu-shi-shaonv-rinne-qingye-jing-20120422",
    version=YuShiShaonvRinneQingyeJing20120422.__version__,
    url="https://github.com/apachecn/yu-shi-shaonv-rinne-qingye-jing-20120422",
    author=YuShiShaonvRinneQingyeJing20120422.__author__,
    author_email=YuShiShaonvRinneQingyeJing20120422.__email__,
    classifiers=[
        "Development Status :: 4 - Beta",
        "Environment :: Console",
        "Intended Audience :: Developers",
        "Intended Audience :: End Users/Desktop",
        "License :: Other/Proprietary License",
        "Natural Language :: Chinese (Simplified)",
        "Natural Language :: English",
        "Operating System :: OS Independent",
        "Programming Language :: Python :: 3",
        "Programming Language :: Python :: 3 :: Only",
        "Programming Language :: Python :: 3.6",
        "Programming Language :: Python :: 3.7",
        "Topic :: Text Processing :: Markup :: Markdown",
        "Topic :: Text Processing :: Markup :: HTML",
        "Topic :: Internet :: WWW/HTTP",
        "Topic :: Software Development :: Documentation",
        "Topic :: Documentation",
    ],
    description="驭时少女Rinne - 清野静 - 20120422",
    long_description=long_description,
    long_description_content_type="text/markdown",
    keywords=[],
    install_requires=[],
    python_requires=">=3.6",
    entry_points={
        'console_scripts': [
            "yu-shi-shaonv-rinne-qingye-jing-20120422=YuShiShaonvRinneQingyeJing20120422.__main__:main",
            "YuShiShaonvRinneQingyeJing20120422=YuShiShaonvRinneQingyeJing20120422.__main__:main",
        ],
    },
    packages=setuptools.find_packages(),
    package_data={'': ['*']},
)
